<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
<item>
    <shape>
        <size android:height="1dp"
            android:width="10dp">

        </size>

        <solid android:color="@color/white"></solid>
        <corners android:radius="2dp"></corners>
    </shape>
</item>
</selector>